Subject: RE: inlsno-sw-01 - problem
From: "Carsten Foss (CRFS)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Carsten Foss (CRFS)" <[email-masked]>
Date: Fri, 12 Mar 2021 11:50:56 +0000

Hi Ashish

Seems like the inlsno-sw-01 is not connected to the firewall anymore , I got an alarm : That it is not responding

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://demant.sharepoint.com/sites/emailsignature/SeCom/Pages/default.aspx>
​
​

From: Ashish Dabral <[email-masked]>
Sent: 19. februar 2021 10:33
To: Carsten Foss (CRFS) <[email-masked]>
Subject: Re: inlsno-sw-01 - problem

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

Thank you for the information. I will contact you if we need any help regarding this.

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 19, 2021 3:00:30 PM
Subject: RE: inlsno-sw-01 - problem

Working

I guess inlsno-sw-01 , was the one connected to firewall port3 , not p2 as intended.

The firewall Ports are :

P1                        : Internet
P2                        : inlsno-sw-01-Port8   (Core switch) – additional vlans.
P3                        : Test -Lan  - Main test vlan for IP-Phones / PC’s
P4                        : Cisco-Lan  - Special Lan for Cisco devices.
P5                        : Not used yet
P6                        : Recovery (Do not connect wo. contacting me)

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C4cb0171fc1fc49590a0608d8d4b962bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493239983036346%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aRiwBkzbQdPEUVxergSA55Kn65SoTAoCK2iExw7o%2B2Y%3D&reserved=0>
​
​

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 19. februar 2021 10:24
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: Re: inlsno-sw-01 - problem

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

Could you please check now?

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 19, 2021 2:48:24 PM
Subject: Re: inlsno-sw-01 - problem

Hi Carsten,

I am checking.

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 19, 2021 2:39:33 PM
Subject: RE: inlsno-sw-01 - problem

Seems like something happened 4h8m ago , where I lost pings to the switch + the AP

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C4cb0171fc1fc49590a0608d8d4b962bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493239983046338%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JEaHFv%2BCT95SCDyAApJ%2FPFSeeX6kX3xL0AtySKMw6vg%3D&reserved=0>
​
​

From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 19. februar 2021 10:02
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: inlsno-sw-01 - problem

Hello Ashish

I think inlsno-sw-01 (The D-Link 1210-10P)  “Core switch” is having issues.
It can not be pinged , and the “trunk” interface seems to connect/disconnect with a 5 second rate.
Indicating something is wrong with either the hardware , or the cable used to connect it.

The switch is supposed to be connected from Switch-port 8  to Firewall-port2  , the one next to the internet.

Could you please look into that , and maybe reach out to me

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C4cb0171fc1fc49590a0608d8d4b962bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493239983046338%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JEaHFv%2BCT95SCDyAApJ%2FPFSeeX6kX3xL0AtySKMw6vg%3D&reserved=0>
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fadapt-600&data=04%7C01%7Ccrfs%40eposaudio.com%7C4cb0171fc1fc49590a0608d8d4b962bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493239983056330%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=o2%2BAEOhhMBSwu%2FRwWjz1KzJM%2FBXv3QLlVvUnQNDMJPA%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C4cb0171fc1fc49590a0608d8d4b962bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493239983066322%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wYBpmPzKiDU4I1aiWp6GtQjDe3EU4iO2tCIk%2BDAokjk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7C4cb0171fc1fc49590a0608d8d4b962bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493239983066322%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FfbDyUVAwxyJnMk3U2b3vIOp3pS0FDCoOMKvHLueUtw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ccrfs%40eposaudio.com%7C4cb0171fc1fc49590a0608d8d4b962bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493239983076313%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HGeMVE90F6EoD2UrM9Vb3Adg0cjXIwXmG8H748DiKY8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C4cb0171fc1fc49590a0608d8d4b962bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637493239983076313%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Zdbg%2BlQGdH1xbt%2BQtDI6u0kyW%2B9vEd%2FnM2EW36Nr5QI%3D&reserved=0>

​